1 Reply Latest reply on May 16, 2015 5:21 AM by Laurent Matheo

    RLM installs issues and upgrade issues from 4.3 to 4.6

      Hi all,

       

      I've encountered an issue while upgrading from 4.3 to 4.6.

       

      So I already have in 4.3 instance running at /app/rlm, with db name rlm_db.

       

      I'm trying to use the silent install options. I only showed the sections that's relevant to migration.

       

      # Installation location

      -P installLocation=/app/rlm

       

      # Migration information

      -J BMC_MIGRATE_EXISTING_BRPM_INSTALLATION=true  # Choose to migrate

      -J BMC_DATABASE_MIGRATION=USE_SAME_DATABASE  # Use same db

      -J BMC_AUTOMATION_RESULTS=COPY_DATA

      -J BMC_OTHER_SETTINGS=COPY_CONFIGURATION

      -J BMC_REFERENCE_BRPM_INSTALLATION_PATH=/app/rlm/releases/4.3.01_2/RPM # This is where the old 4.3 instance is

      -J BMC_BRPM_MIGRATION_VERSION=BRLM_4_3_01

      -J BMC_BRPM_SKIP_DB_MODIFICATION_FOR_CLUSTER=true # Skip cluster setup


       

      And I'm seeing this error: 

        565   LOG EVENT {Description=[SET PROPERTY VALIDATION_ERROR_RESULT],Detail=[Invalid reference installation path.Configuration files not found.;INVALID_BMC_DATABA      SE_MIGRATION]}

       

       

       

      Also, when I tried again doing a fresh install, it failed again.

      1896 The driver encountered an unknown error: org.postgresql.util.PSQLException: FATAL: invalid value for parameter "TimeZone": "US/Eastern"

       

       

      Can anyone help? Thanks a lot.